ISCSI0000 - Bug #1019

SHL1500#cctvi 000000000 char* MonCodel 0100000 monitori00100000CCTVIOODOO0OD
11/25/2020 09:45 AM - Hanqing Liu

Status: Resolved Start date: 11/25/2020
Priority: Normal Due date:

Assignee: Hanqing Liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ccTVlvoid cetv (int RtuNo, int Func, int Val, char* CamCode, char* MonCode, int Line, int Sta, int Mult, int Win, int Wall, int Task,
int Res)

Related issues:
Related to ISCS#FEP - Bug #1022: SHL1500#cctvlI00000000char* MonCodelO00000mo... Resolved 11/25/2020  11/25/2020

History

#1 - 11/25/2020 12:38 PM - shixun yan
- Related to Bug #1022: SHL1500 #cctvi 000000000 char® MonCodel 0100000 monitorl 010 100000 CCTVIDD00000 added

#2 - 11/27/2020 03:29 PM - xiangyang li

- Status changed from New to In Progress

#3 - 11/30/2020 02:53 PM - Hanging Liu

- Status changed from In Progress to Resolved

Files

1124cctvhanshu.cap 29.4 KB 11/25/2020 Hanging Liu
